@import url('https://fonts.googleapis.com/css?family=Merriweather:300,400,700|Open+Sans:300,400|Roboto:300,500,700|Monoton');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Roboto', sans-serif;
    background-color: white;
    font-weight: normal;
}
ul {
    list-style: none;
}
a,
a:visited,
a:active {
    text-decoration: none;
    color: #AAA88C;
}
a:hover {
    color: #D0CEBE;
    text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5 {
    font-family: 'Merriweather', serif;
    line-height: 1.5em;
}
p {
    color: #4d4d4d;
    font-size: 16px;
    line-height: 1.1em;
}

/*-------------------------------------------------------------------------- MAIN SETTINGS -----*/

.sidenav,
header {
    position: fixed;
    background-color: #001246
}

.menuIcon span,
.sidenav ul {
    font-family: 'Open Sans', sans-serif
}

header {
    width: 100%;
    height: 40px;
    text-align: center;
    z-index: 10;
    top: 0;
    left: 0;
    transition: all ease 1s;
    border-bottom: 1px solid #000
}

header.disable {
    height: 30px;
    top: -50px
}

header .container {
    z-index: 2;
    position: relative
}

header .container.logo {
    max-width: 220px;
    color: #1f2151;
    margin: 9px auto
}

header .container.logo h4.desktop {
    background-image: url(../img/logo_blue.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    width: 200px;
    height: 22px
}

header .container.title {
    width: 200px;
    color: gray;
    font-weight: 400;
    position: absolute;
    top: 2px;
    left: calc(50% - 100px)
}

.menuIcon,
header .container .logo-m {
    width: 28px;
    height: 22px;
    margin: 0 auto;
    background-repeat: no-repeat
}

header .container.title h5 {
    font-weight: 100;
    font-style: italic;
    font-size: 12px;
}

header .container .logo-m {
    background-image: url(../svg/scmp_icon.svg)
}

.menuIcon {
    position: fixed;
    top: 8px;
    color: #fff;
    z-index: 11;
    left: 15px;
    font-size: 22px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: url(../svg/menu.svg)
}

.menuIcon span,
select {
    vertical-align: top;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none
}

.menuIcon span {
    font-size: 12px;
    color: #fff;
    line-height: 24px;
    text-align: center;
    padding-left: 40px;
    cursor: pointer;
    user-select: none
}

.sidenav {
    height: 100%;
    width: 0;
    z-index: 98;
    top: 40px;
    left: 0;
    overflow-x: hidden;
    transition: .5s;
    padding-top: 0
}

#socialMedia,
.fullContent,
section {
    position: relative
}

.sidenav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 280px
}

.sidenav li a {
    display: block;
    color: #fff;
    padding: 8px 16px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px
}

.sidenav li a:hover {
    background-color: rgba(255, 255, 255, .1);
    border-left: 2px solid #FFCB05
}

.sidenav a {
    font-weight: 300;
    color: #fff;
    padding-left: 8px;
    padding-right: 8px;
    width: 100%
}

#socialMedia {
    width: 70px;
    float: right;
    margin-top: -35px;
    text-align: right;
    z-index: 2
}

#socialMedia a {
    height: 30px;
    width: 25px;
    display: inline-block;
    padding: 6px 12px;
    margin: 0 5px 0 0;
    background-repeat: no-repeat;
    background-size: 55px;
    background-image: url(../svg/socialMedia.svg)
}

#socialMedia a:hover {
    background-image: url(../svg/socialMediaH.svg)
}

#socialMedia a.twitter {
    background-position: 0 40%
}

#socialMedia a.facebook {
    background-position: 106% 40%
}

.fullContent.social {
    padding: 50px 0
}

.fullContent.social h4 {
    font-family: Roboto, sans-serif;
    font-weight: 100;
    width: 100%;
    display: block;
    margin: 0 auto 15px;
    text-transform: uppercase
}

.fullContent.social a {
    transition: all ease 1s;
    display: inline-block;
    width: 75px;
    height: 55px;
    border: 1px solid #d9d9da;
    margin: 0 -2.5px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

.fullContent.social a:hover {
    border: 1px solid #000;
    margin: 0;
    border-radius: 5px;
}

button,
select {
    font-size: 14px;
    color: #000;
    padding: 10px 15px;
    margin: 20px auto;
    background-color: transparent
}

.fullContent.social a.twitter {
    background-image: url(../svg/social_media_twitter.svg)
}

.fullContent.social a.facebook {
    background-image: url(../svg/social_media_facebook.svg)
}

.fullContent.social a.linkedin {
    background-image: url(../svg/social_media_linkedin.svg)
}

.fullContent.social a.reddit {
    background-image: url(../svg/social_media_reddit.svg)
}

.fullContent.social a.gplus {
    background-image: url(../svg/social_media_googleplus.svg)
}

.fullContent.social a.thumblr {
    background-image: url(../svg/social_media_thumblr.svg)
}

.fullContent.social a.whatsapp {
    background-image: url(../svg/social_media_whatsapp.svg)
}

.fullContent.social a.email {
    background-image: url(../svg/social_media_email.svg)
}

section {
    margin: 20px 0;
    z-index: 1
}

.device,
.mobile {
    display: none!important;
}

.fullContent {
    width: 100%;
    text-align: center
}

button,
input,
select,
textarea {
    outline: 0
}

select {
    border: 0;
    border: 1px solid #000;
    border-radius: 0;
    background-image: url(../svg/select.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 95% center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 200px;
    user-select: none
}

button {
    border: 0;
    border: 1px solid #000;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

button.current {
    color: #fff;
    background-color: #000
}


/*-------------------------------------------------------------------------- INTRO SECTION -----*/
section.intro{
    text-align: center;
}

section.intro .cover{
    width: 100%;
    height: 40vw;
    max-height: 740px;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    background-image: url(../img/cover.jpg);
    margin-bottom: 0px;
}
section.intro .cover1{
    width: 100%;
    height: 60vw;
    max-height: 800px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/china_drill.jpg);
    margin-bottom: 0px;
    z-index: 0;
}
section.intro .cover2{
    width: 100%;
    height: 60vw;
    max-height: 800px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/guantanamo.jpg);
    margin-bottom: 0px;
    z-index: 0;
}
section.intro .credit{
    width: 100%;
    font-size: 14px;
    font-weight: 100;
    padding-left: 10px;
    padding-top: 5px;
    padding-right: 10px;
    text-align: left;
    margin-bottom: 30px;
    color: #999999;
}
section.intro h1{
    font-size: 50px;
    margin: 40px auto 40px auto;
    width: 100%;
    max-width: 800px;
    line-height: 1.2em;
}

section.intro h3{
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.8em;
    color: #6b6869;
    margin: 0 auto;
}

section.intro p{
    margin: 0 auto;
    max-width: 425px;
    text-align: left;
    color: #8e8e8e;
    font-family: 'Merriweather', serif;
    line-height: 25px;
    font-size: 19px;
    font-weight: 400;
    position: relative;
}
section.intro p.date{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: .85em;
    margin-bottom: 10px;
    color: #989898;
}
section.intro p .autor{
    position: absolute;
    left: -150px;
    text-align: right;
    font-size: 11px;
    width: 100px;
    transform-origin: 100% 0;
    line-height: 1.1em;
    color: black;
    border: none;
}
section.intro p .autor.db{
    position: absolute;
    left: -150px;
    text-align: right;
    font-size: 11px;
    width: 100px;
    transform-origin: 100% 0;
    line-height: 1.1em;
    color: black;
    border: none;
}
section.intro p .autor.dw{
    top: 100px;
}
section.intro p .autor.dl{
    top: 215px;
}
section.intro p .autor .pic{
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 100%;
    margin-right: -10px;
}
section.intro p .autor .pic img{
    width: 50px;
}
section.intro p .autor .name{font-weight: 800;}
section.intro p .autor .title{font-weight: 100;}


/*-------------------------------------------------------------------------- STANDAR SECTION -----*/

.centred {
    text-align: center
}

section .article {
    max-width: 425px;
    margin: 0 auto;
    position: relative
}

section .article h3{
    margin-top: 45px;
}

section .article p{
    font-weight: 100;
    font-size: 16px;
    line-height: 1.5;
    margin: 25px 0; 
}

p.source{
    text-align: right;
    font-style: italic;
    margin: -20px 0 0 0;
    font-size: 12px;
    padding-right: 15px;
}

section a {
    font-weight: 700
}

section .article .svgGraphic {
    width: 100%;
    margin: 15px 0 30px
}

.article .related {
    width: 100%;
    position: relative;
    margin: 80px 0
}

.article .related .wrapper {
    width: 75%;
    margin-left: 100px;
    position: relative;
    border-left: 1px solid #d0d0d0;
    padding-left: 30px
}

.article .related .wrapper:before {
    content: 'Related story';
    position: absolute;
    top: 25%;
    left: -90px;
    color: gray;
    font-weight: 100;
    font-size: 15px;
    width: 50px
}

.article .related .wrapper a .date {
    color: #6b6869;
    font-weight: 100;
    font-size: 14px
}

.article .related .wrapper a .headline {
    
    font-family: Merriweater, serif;
    font-weight: 400;
    font-size: 19px
}

.article .related.visual {
    transition: all ease 1s;
    max-width: 220px;
    position: absolute;
    left: -360px;
    margin: 0
}

.article .related.visual .wrapper {
    border-left: none;
    border-top: 1px solid #d0d0d0;
    padding: 30px 0 0;
    margin: 0;
    width: 100%;
    position: relative
}

.article .related.visual .wrapper:before {
    content: 'Related story';
    position: absolute;
    top: 5px;
    left: 0;
    color: gray;
    font-weight: 100;
    font-size: 15px;
    width: auto
}

.article .related.visual .wrapper a .featured {
    width: 100%
}

.article .related.visual .wrapper a .date {
    line-height: 2.5em
}

.article .moreOnSections {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    position: relative;
    margin: 60px 0
}

.article .moreOnSections:hover h4 {
    color: #ffc200
}

.article .moreOnSections h4 {
    position: absolute;
    right: calc(100% + 15px);
    top: 0;
    text-align: right;
    font-size: 38px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    color: #ebebea;
    font-weight: 300;
    width: fit-content;
    transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -webkit-transform-origin: 100% 0
}

.article .moreOnSections.newsletter h4 {
    top: 20%
}

.article .moreOnSections a p {
    border-left: 5px solid #ffc200;
    padding-left: 10px
}

.article .moreOnSections a p strong {
    font-family: Merriweater, serif;
    color: #24205f;
    font-weight: 700;
    font-size: 20px
}


/*-------------------------------------------------------------------------  FULL SECTION GRAPHICS ---------*/

.fullContent .source {
    text-align: right;
    font-style: italic;
    font-size: 12px;
    float: right;
    color: gray;
    width: 100%;
    margin-bottom: 25px;
}

.fullContent .source a {
    font-weight: 800;
    cursor: pointer;
    transition: color ease 1s;
}


/*-------------------------------------------------------------------------- RELATED STICKY -----*/

.stickyLinks {
    height: 80px;
    width: 100%;
    margin: 0!important;
    background-color: #fff;
    bottom: 0;
    z-index: 99;
    position: fixed;
    border-top: 1px solid #E2E2E2;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    animation: 1s ease 1s normal forwards 1 fadein;
    -webkit-animation: 1s ease 1s normal forwards 1 fadein;
    opacity: 0
}

@keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-webkit-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

.stickyLinks.hidden.active {
    bottom: 0
}

.stickyLinks.hidden {
    bottom: -80px
}

.stickyLinks .SCMP_links {
    width: 100%;
    text-align: center;
    position: relative;
    padding: 0;
    max-width: 1000px;
    margin: 0 auto
}

.stickyLinks .SCMP_links a.link {
    text-decoration: none;
    cursor: pointer;
    opacity: 1;
    margin: 10px;
    color: #ff5e51;
    font-weight: 800
}

.stickyLinks .SCMP_links a .work {
    width: 300px;
    height: auto;
    min-height: 120px;
    display: inline-block;
    vertical-align: top;
    margin-top: 2px
}

.stickyLinks .SCMP_links a .work .thumb {
    float: left;
    width: 100px;
    opacity: 1;
    transition: all 1s ease;
    border: 2px solid transparent;
    margin-top: 5px
}

.stickyLinks .SCMP_links a .work .thumb:hover {
    border: 2px solid #ff5e51
}

.stickyLinks .SCMP_links a .work p {
    float: left;
    margin-top: 5px;
    text-align: left;
    margin-left: 14px;
    width: 180px;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    color: rgba(118, 118, 118, .7);
    font-weight: 400
}

.stickyLinks .SCMP_links a .work p span {
    font-weight: 300;
    color: #676767;
    font-size: 10px
}

.stickyLinks .SCMP_links .note {
    position: absolute;
    margin-left: -100px;
    margin-top: 25px;
    width: 92px;
    font-size: 10px;
    text-align: right!important
}


/*-------------------------------------------------------------------------- IE USER -----*/

#IE_hack {
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 70vw;
    height: 70vh;
    padding: 10% 0;
    background-color: #FBFBFB;
    z-index: 100;
    display: none
}

#IE_hack h2 {
    font-size: 5em
}

#IE_hack img {
    width: 10%;
    margin: 0 auto
}

#IE_hack p {
    max-width: 300px;
    margin: 20px auto;
    color: #555
}

/* -------------------------------------------------------------------------  footer */

.small-logo {
    background-image: url(../svg/scmp_icon.svg);
    background-repeat: no-repeat;
    width: 28px;
    height: 25px;
    margin: 0 auto
}

.moreLinks .wrapper {
    margin: 0 auto;
    max-width: 500px
}

.moreLinks {
    text-align: left;
    color: #383838;
    padding-top: 60px;
    margin: 0 0 20px
}

.moreLinks h3 {
    font-weight: 300;
    font-family: Roboto, sans-serif;
    width: 100%;
    font-size: 16px;
    color: #4B4B4C;
    padding-bottom: 5px;
    border-bottom: 3px solid #f0f0f0;
    margin-bottom: 20px
}

.moreLinks p {
    max-width: 425px;
    width: 100%;
    padding: 5px 0 10px;
    margin-bottom: 25px;
}

.moreLinks a {
    color: #24205f;
    font-family: 'Merriweater', serif;
    font-weight: 700;
    font-style: italic;
    font-size: 21px;
    text-decoration: underline;
    line-height: 22px
}

.moreLinks a:hover {
    opacity: .5
}

.moreGraphics {
    text-align: center;
    color: #383838;
    padding-top: 80px;
    background-color: #f2f2f2;
    margin: 0;
    z-index: 97
}

.moreGraphics .wrapper {
    margin: 0 auto;
    max-width: 700px
}

.moreGraphics .SCMP_links {
    width: 100%;
    text-align: center;
    position: relative;
    margin: 20px 0;
    padding: 20px 0
}

.moreGraphics .SCMP_links a.link {
    text-decoration: none;
    cursor: pointer;
    opacity: 1;
    margin: 10px;
    color: #ff5e51;
    font-weight: 800
}

.moreGraphics .SCMP_links a .work {
    width: 300px;
    height: auto;
    min-height: 120px;
    display: inline-block;
    vertical-align: top
}

.moreGraphics .SCMP_links a .work .thumb {
    float: left;
    width: 169px;
    opacity: 1;
    transition: all 1s ease;
    border: 2px solid transparent
}

.moreGraphics .SCMP_links a .work .thumb:hover {
    border: 2px solid #ff5e51
}

.moreGraphics .SCMP_links a .work p {
    float: left;
    text-align: left;
    margin-left: 15px;
    width: 110px;
    font-family: Roboto, sans-serif;
    font-size: .94em;
    color: rgba(118, 118, 118, .7);
    font-weight: 400
}

.moreGraphics .SCMP_links a .work p span {
    font-weight: 900;
    color: #1f2151
}

.moreGraphics .wrapper p a.anchorHome {
    color: #1f2151;
    font-weight: 800;
    font-style: italic
}

.moreGraphics .wrapper h1 {
    font-family: Merriweather, serif;
    font-size: 1.7em;
    line-height: 1.2em;
    margin-bottom: 20px;
    color: #000
}

.moreGraphics .wrapper p {
    font-weight: 100;
    margin-bottom: 50px
}

footer {
    width: 100%;
    text-align: center;
    padding: 60px 0;
    background-color: #fff
}

footer p {
    max-width: 400px;
    margin: 10px auto;
    color: #676767;
    font-weight: 100;
    font-size: 12px
}

.big-menu {
    font-weight: 100;
    background-color: #001246;
    font-family: 'Open Sans', sans-serif;
    border-top: 1px solid #000
}

.big-menu .item-category {
    font-size: 13px;
    display: inline-block;
    vertical-align: top;
    text-transform: uppercase;
    font-weight: 100;
    padding: 15px 0
}

.big-menu .item-category a {
    font-weight: 300;
    color: #fff;
    padding-left: 8px;
    padding-right: 8px
}

.big-menu .item-category a:hover {
    background-color: rgba(255, 255, 255, .2);
    padding: 15px 8px;
    text-decoration: none
}

@media screen and (max-height:450px) {
    .sidenav {
        padding-top: 15px
    }
    .sidenav a {
        font-size: 18px
    }
}